bundles=[
    {
        sha1Sum="986a1edfa4d24952eafa315fc30f52080bd8a0ca"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.4.0-RC1"
    },
    {
        sha1Sum=b7c7426dff6f26c69618f47915ca84744be5d0ef
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.4.0-RC1"
    },
    {
        sha1Sum=cf7a13c5e8080d5fb14401bba7dc9c0c03da02d5
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld::2.4.0-RC1:war"
    },
    {
        sha1Sum=e0376bffb2183989fad7627eb70a8056a5a4cfa8
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.4.0-RC1"
    },
    {
        sha1Sum="346d4210f157c0cef19889212aa78a502b84a863"
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.4.0-RC1"
    },
    {
        sha1Sum=ba85c5e837f024fa74efb06bb2f9a0a2ebf855be
        url="mvn:de.wayofquality.blended:blended.file:2.4.0-RC1"
    }
]
name=blended-samples
version="2.4.0-RC1"
